Bric::Util::Language::de_de(3)

NAME
Bric::Util::Language::de_de - Bricolage German translation

VERSION
$LastChangedRevision$

DATE
$LastChangedDate: 2007-08-10 12:37:04 +0200 (Fri, 10 Aug 2007) $

SYNOPSIS
  use base qw( Bric );

DESCRIPTION
Translation to German using Lang::Maketext.

AUTHOR
Thorsten Biel <T.Biel@ITadmin.com>

SEE ALSO
NONE